@charset "utf-8";

/* *****
company.css
-------- */
#navi ul li.nav2 {background: #F87D95;}
#navi ul li.nav2 a{color:#fff;}
#navi ul li.nav2 a:hover {background:#fff; color:#333;}


section {margin-bottom:60px;}
section .bar {width:234px; margin: 0 auto 20px;}
section .ct {width:100%; padding:40px 0 35px; background:#EEE; margin-bottom:20px;}
section .ct h3 {font-size:180%; font-weight: lighter; letter-spacing:0.2em;text-align:center;}

/*
.sc3
------------*/
.sc3 dl {
	width: 900px;
	padding:0 0 20px;
	margin: 0 auto 20px;
	border-bottom: solid 1px #ccc;
}

.sc3 dl dt {
	font-weight:bold;
	width:28%;
	padding-left:2%;
}

.sc3 dl dd {
	width:70%;
}

@media screen and (max-width:767px){
header#header {height: inherit;}
section .ct h3 {font-size:125%;}

.sc3 dl {width: 100%;flex-wrap:-webkit-wrap; flex-wrap:-moz-wrap;flex-wrap:-ms-wrap;flex-wrap:wrap;}
.sc3 dl dt {width:98%;}
.sc3 dl dd {width:98%;
padding-left:2%;}
}
	
}